/* This stylesheet contains my customizations to the Mid-Century Theme */
/* This stylesheet contains my customizations to the Mid-Century Theme */
/* This stylesheet contains my customizations to the Mid-Century Theme */
#header {
 background-color: white !important;
}
#header-inner .blog-feed a { color: black; } 
#header-inner input#search { background-color: white; } 
#header-name a {
 margin: 0 !important;
 padding: 0 !important;
 height: 101px;
 width: 550px; 
 background-image: url(/header12.png); 
 background-repeat: no-repeat;
 background-position: 0px 0px;
 color: transparent !important; 
 display: block; 
}
#header-name { background: none !important; padding: 0; }
#greeting a {
 color: #ffffff !important; 
}
.profile-data .bio {
 margin-left: 230px;
}
.sticky {
	padding: 30px;
	border: 1px solid #ed3300;
}
.sticky h2 a {
	color: #ed3300;
}
.sticky .one {
	float: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.entry-listing span.entry-listing-date {
	float: left;
	display: block;
	width: 90px;
}

ul.menu {
	margin-right: 75px;
}

#signin-widget-content {
	padding-top: 10px;
	color: #fff;
}

#signin-widget-content a {
	color: #fff;
}

#sidebar .rgw {
    padding: 0;
}